*{margin :0;padding :0}
#wrapper {min-height : 100% ; height : auto !important; height : 100%; margin :0 0 }
#hdr{height:60px;margin-left:20;text-align:center;}
#main {margin-left: 10px}
#editnav {float : left;margin-left:10px;width:600px;height:100%}
#regnav {float : left;margin-left:10px;width:400px;height:100%}
#shropnav {float : left;margin-left:10px;width:250px;height:100%}
#edit {margin-left:650px;}
#instr {margin-left:20px; text-align :left;}
#sponsornav {float : left; width :700px ; margin-left:10px;}
#sponsormain {margin-left:720px;width: 300px;}
#shropmain {margin-left:280px;}
#bcgbaedit {margin-left:760px;width: 300px;}
#links {float : left; margin-left:10px;width: 170px;}
 #splittop {height:160px;background:yellow;position:fixed;top:0;left:8;margin:0;width:100%;z-index:2;}
 #splitmain {position:absolute;top:180px;background:white;width:1000px; height:600px;overflow:scroll; z-index:1;}

 #image:hover{
    color: #424242;
  -webkit-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -ms-transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  transition: all .3s ease-in;
  opacity: 1;
  transform: scale(1.5);
  -ms-transform: scale(1.5); /* IE 9 */
  -webkit-transform: scale(1.5); /* Safari and Chrome */

}

 .top-container {
  background-color:white;
  padding: 10px;
  text-align: center;
}
 .colorblue{
   color:blue;
   }
.content {
  padding: 10px;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.sticky + .content {
  padding-top: 102px;
}

  .header {
  padding: 0px 0px;
  background: white;

}
.coltable caption{background-color:wheat;table-layout:fixed;}
.coltable {border-collapse:collapse; width:980px;}
.coltable tr td{border:1px black solid; font-size:14px;padding:3px}
.coltable th{background-color:lightgreen; text-align:center; border:1px black solid;padding:2px; }
.coltable a {text-decoration:none; color:#333;}
.coltable a:hover, active {text-decoration:underline; color:#333;background-color:red;}


p.clear{clear:left;}
td.cen{text-align:center;}

.column{float:left;}
.left {
  width: 150px;
}

.right {
  width: 850px;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}


.sidebar {width:200px; float:left;margin-left:10px;}
.hor {text-align:center;}
.afterlinks{
   padding:15px 0 5px 5px;
   }
.sellabel{
  text-align: right;
  float:left;
  Width:200px;
  margin-right: 5px;
  }


input[type=submit],input[type=file] {
    margin:10px 10px 5px 10px;
    padding:5px 20px;
   background:#ccc;
    border: 1px solid #202020;
    cursor:pointer;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    
}
 input[type=submit]:hover,input[type=file]:hover {
    background:red;


}
/*Top level list items*/
.mainmenu ul li{
position: relative;
display: inline;
float: left;
text-align:center;

}
/*Top level menu link items style*/
.mainmenu ul li a{
display: block;
width: 100px; /*Width of top level menu link items was 90px*/
padding: 2px 8px 0 8px;
height:30px;
border: 1px solid #202020;
text-decoration: none;
background-color: lightgreen;
color:black;
font: bold 12px Tahoma;
margin-left:8px;
margin-top:10px;
text-align:center;
/*-moz-border-radius:50px; */
/*-webkit-border-radius :50px; */
border-radius:10px;

}

.mainmenu ul li a:hover{
background-color:red;
}
.nav {
  list-style:none;
  font-weight:bold;
  float:left;
  width:100%;
  position: relative;
  text-align:center;
  z-index:5;
  margin-bottom:10px;

  }
 .nav li{
  float:left;
  margin-right:10px;
  position: relative;
  }
 .nav a{
    display:block;
    padding:5px;
    color: black;
    background-color: lightgreen;
    text-decoration: none;
    margin:2px;
     /*-moz-border-radius:50px; */
/*-webkit-border-radius :50px; */
  border-radius:10px;
    }

  .nav a:hover{
     color: #fff;
     background-color: red;
     text-decoration: none;
     }
   .nav ul{
      background-color: #fff;
      background: rgba(255,255,255,0);
      list-style:none;
      position: absolute;
      left: -9999;
      }
   .nav ul li{
      padding-top: 1px;

      float: none;
      }
   .nav ul a{
    white-space: nowrap;
    }
  .nav li:hover ul{
   left:0;
   }
  .nav li:hover a{
     background-color: red;
     text-decoration: none;
     }

  .nav li:hover ul a{
     background-color: lightgreen;
     text-decoration: none;
     }
   .nav li:hover ul li a:hover{
       background-color: red;
     }

 .navcen {
  list-style:none;
  font-weight:bold;
  float:left;
  width:100%;
  position: relative;
  text-align:center;
  z-index:5;
  margin-bottom:10px;

  }
 .navcen li{
  /*float:left; */
  margin-right:10px;
  text-align:center;
  position: relative;
  }
 .navcen a{
    display:block;
    padding:5px;
    color: black;
    background-color: lightgreen;
    text-decoration: none;
     /*-moz-border-radius:50px; */
/*-webkit-border-radius :50px; */
  border-radius:10px;
    }
  .navcen a:hover{
     color: #fff;
     background-color: red;
     text-decoration: none;
     }
   .navcen ul{
      background-color: #fff;
      background: rgba(255,255,255,0);
      list-style:none;
      position: absolute;
      left: -9999;
      }
   .navcen ul li{
      padding-top: 1px;

      float: none;
      }
   .navcen ul a{
    white-space: nowrap;
    }
  .navcen li:hover ul{
   left:0;
   }
  .navcen li:hover a{
     background-color: red;
     text-decoration: none;
     }

  .navcen li:hover ul a{
     background-color: lightgreen;
     text-decoration: none;
     }
   .navcen li:hover ul li a:hover{
       background-color: red;
     }




 .dropdown {display:block; position:relative}
.dropdown dt {width:130px; border:1px solid #9ac1c9; padding:0px 0 0px 0; font-size:10px; font-weight:bold; cursor:pointer; background:#90EE90}/* color of background button*/
.dropdown .upperdd {border-bottom:none}
.dropdown dt:hover {background:red}
 .dropdown dd {position:absolute; top:0; overflow:hidden; width:120px; display:none; background:#fff; opacity:0} /* width of drop down */
.dropdown ul {width:120px; border:2px solid #9ac1c9; list-style:none}
.dropdown li {display:inline}
.dropdown a, .dropdown a:active, .dropdown a:visited {display:block; padding:5px; color:#333; text-decoration:none; background:#90EE90; width:120px}
 .dropdown a:hover {background:red; color:#000}
.dropdown .underline {border-bottom:1px solid #b9d6dc}

 .dropdownwide {display:block; position:relative}
.dropdownwide dt {width:200px; border:1px solid #9ac1c9; padding:0px 0 0px 0; font-size:10px; font-weight:bold; cursor:pointer; background:#90EE90}/* color of background button*/
.dropdownwide .upperdd {border-bottom:none}
.dropdownwide dt:hover {background:red}
 .dropdownwide a, .dropdown a:active, .dropdown a:visited {display:block; padding:5px; color:#333; text-decoration:none; background:#90EE90; width:200px}
 .dropdownwide a:hover {background:red; color:#000}
.dropdownwide .underline {border-bottom:1px solid #b9d6dc}

  .minilink a{
display: block;
width: 60px; /*Width of top level menu link items was 90px*/
padding: 2px 2px 0 2px;
height:15px;
border: 1px solid #202020;
text-decoration: none;
background-color: lightgreen;
color:black;
font: bold 12px Tahoma;
margin-left:2px;
margin-top:2px;
text-align:center;
/*-moz-border-radius:50px; */
/*-webkit-border-radius :50px; */
border-radius:10px;

}



     
 .smalllink a{
display: block;
width: 120px; /*Width of top level menu link items was 90px*/
padding: 2px 2px 0 2px;
height:15px;
border: 1px solid #202020;
text-decoration: none;
background-color: lightgreen;
color:black;
font-weight:bold;
font-size:12px;
font-family:Tahoma;
margin-left:2px;
margin-top:2px;
text-align:center;
/*-moz-border-radius:50px; */
/*-webkit-border-radius :50px; */
border-radius:10px;

}

.smalllink a:hover{
background-color:red;
}
     
.singlelink a{
display: block;
width: 120px; /*Width of top level menu link items was 90px*/
padding: 2px 8px 0 8px;
height:30px;
border: 1px solid #202020;
text-decoration: none;
background-color: lightgreen;
color:black;
font-weight:bold;
font-size:12px;
font-family:Tahoma;
margin-left:8px;
margin-top:10px;
text-align:center;
/*-moz-border-radius:50px; */
/*-webkit-border-radius :50px; */
border-radius:10px;

}

.singlelink a:hover{
background-color:red;
}

.mytablewidth {border-collapse:collapse; width:600px;}
.mytablewidth caption{font-size:20px;font-weight:bold;background-color:lightgreen;}
.mytablewidth tr td{border:1px black solid; font-size:14px;padding:3px;}
.mytablewidth th{background-color:lightgreen; text-align:center; border:1px black solid;padding:2px;}
.mytablewith a {text-decoration:none; color:blue;}
.mytablewidth a:hover, active {text-decoration:underline; color:red;}

.mytable {border-collapse:collapse;}
.mytable caption{font-size:20px;font-weight:bold;background-color:lightgreen;}
.mytable tr td{border:1px black solid; font-size:14px;padding:3px;}
.mytable th{background-color:lightgreen; text-align:center; border:1px black solid;padding:2px;}
.mytable a {text-decoration:none; color:blue;}
.mytable a:hover, active {text-decoration:underline; color:red;}

.phonetable {border-collapse:collapse;width:300px;height:500px}
.phonetable caption{font-size:30px;font-weight:bold;}
.phonetable tr td{border:1px black solid; font-size:30px;padding:3px;}
.phonetable th{background-color:yellow;font-size:30px; text-align:center; border:1px black solid;padding:2px;}
.phonetable a {text-decoration:none; color:blue;}
.phonetable a:hover, active {text-decoration:underline; color:red;}

#scwrapper{
position:absolute:
width:100%;
bottom:0;
top:120px;
}

 #top{
 position:fixed;
 width:100%;
 height:80px;
 background:#ddd;
 }
 #phoneres{
 width:100%;
 left:280px;
 position:absolute;
 background:white;
 
 }

 
 #restop{
 width:550px;
 height:80px;
 left:240px;
 position:absolute;
 background:white;
 }
 #left{
 position:absolute;
 background:#3BB3C3;
 height:600px;
 width:160px;
 top:120px;
 overflow:auto;
 }
 #leftres{
 position:absolute;
 background:#3BB3C3;
 height:600px;
 width:200px;
 top:60px;
 overflow:auto;
 left:10px;
 border-top:1px black solid;
 border-left:1px black solid;
 border-bottom:1px black solid;
 border-right:1px black solid;
 }
 #leftmob{
 position:absolute;
 background:#3BB3C3;
 height:600px;
 width:200px;
 top:60px;
 overflow:auto;
 left:10px;
 border-top:1px black solid;
 border-left:1px black solid;
 border-bottom:1px black solid;
 border-right:20px #ddd solid;
 }
 
  #leftphone{
 position:absolute;
 background:#3BB3C3;
 height:700px;
 width:250px;
 top:60px;
 overflow:auto;
 left:0px;
 font-size:30px;font-weight:bold;
 border-top:1px black solid;
 border-left:1px black solid;
 border-bottom:1px black solid;
 border-right:20px #ddd solid;
 }
 
 
 
 #rightres{
 position:absolute;
 background:#3BB3C3;
 height:600px;
 overflow:auto;
 width:200px;
 top:60px;
 left:780px;
 border-top:1px black solid;
 border-left:1px black solid;
 border-right:1px black solid;
 border-bottom:1px black solid;
 }
 
 #rightmob{
 position:absolute;
 background:#3BB3C3;
 height:600px;
 overflow:auto;
 width:200px;
 top:60px;
 left:780px;
 border-top:1px black solid;
 border-left:1px black solid;
 border-right:20px #ddd solid;
 border-bottom:1px black solid;
 }
 #rightreg{
 position:absolute;
 left:600px;
 bottom:0;
 height:100%;
 width:400px;
 background:white;
 top:20px;
 }
 #rightnat{
 position:absolute;
 left:440px;
 bottom:0;
 height:100%;
 width:400px;
 background:white;
 top:20px;
 }
 #navinstr{
 position:absolute;
  background:yellow;
  width:450px;
  left:0px;
 top:650px;
 }
 #right{
 position:absolute;
 left:170px;
 bottom:0;
 height:600px;
 width:350px;

 background:lightgreen;
 top:120px;
 }
 #hscres{
 position:absolute;
 left:240px;
 bottom:0;
 height:100%;
 background:white;
 top:150px;
 width:50px;
 height:500px;
 overflow:auto;
 border:1px black solid;
 text-align:center;
 }
 #ascres{
 position:absolute;
 left:720px;
 bottom:0;
 height:100%;
 background:white;
 top:150px;
 width:50px;
 height:500px;
 overflow:auto;
 border:1px black solid;
 text-align:center;
 }
 #restable{
 position:absolute;
 left:320px;
 bottom:0;
 height:500px;
 background:white;
 top:150px;
 width:400px;
 }
 #page{
 position:absolute;
 top:50px;
 width:100%;
 overflow-y:scroll;
 }
 
 p.long{
 height:1500px;
 border-left:5px dotted #000;
 }

 dt.btnblue a{display:block;color:blue;font-weight:bold;text-decoration:none;background:white;}
 dt.btn a{display:block;color:black;font-weight:bold;text-decoration:none;background:white}
 dt.btnblue a:hover{background:red;color:yellow}
 dt.btn a:hover{background:red;color:yellow}
 dt.btn a:link, a:visted{background:white}
 
 dt.scblue a{display:block;color:blue;font-weight:bold;text-decoration:none;background:white;text-align:center;}
 dt.scblue a:hover{background:red}


